# Uses of Enum Class org.bukkit.inventory.CreativeCategory (Scissors-API 1.19-R0.1-SNAPSHOT API)
use: package: org.bukkit.inventory, enum: CreativeCategory

# Uses of Enum Class
org.bukkit.inventory.CreativeCategory

Packages that use CreativeCategory
Package
Description
org.bukkit
The root package of the Bukkit API, contains generalized API classes.
org.bukkit.inventory
Classes involved in manipulating player inventories and item interactions.

## Uses of CreativeCategory in org.bukkit

Methods in org.bukkit that return CreativeCategory
Modifier and Type
Method
Description
`@Nullable CreativeCategory`
Material.`getCreativeCategory()`
Get the `CreativeCategory` to which this material belongs.
`CreativeCategory`
UnsafeValues.`getCreativeCategory(Material material)`
Deprecated.

## Uses of CreativeCategory in org.bukkit.inventory

Methods in org.bukkit.inventory that return CreativeCategory
Modifier and Type
Method
Description
`static CreativeCategory`
CreativeCategory.`valueOf(String name)`
Returns the enum constant of this class with the specified name.
`static CreativeCategory[]`
CreativeCategory.`values()`
Returns an array containing the constants of this enum class, in the order they are declared.